ニュース

OpenSSL 脆弱性 (CVE-2022-3602/CVE-2022-3786) に対する取り組みについて

2022.11.08

  • お知らせ

日頃は Twilio をご利用いただきましてありがとうございます。

先日、公開されました OpenSSL の脆弱性 (CVE-2022-3602/CVE-2022-3786) につきましては、米国 Twilio 社にて影響範囲の調査を実施し、現時点ではサービス影響が無いことを確認しています。

https://www.openssl.org/blog/blog/2022/11/01/email-address-overflows/

https://www.jpcert.or.jp/at/2022/at220030.html

https://jvn.jp/vu/JVNVU92673251/

Twilio 社では引き続き、必要に応じて対応を実施していきます。
また以下のウェブサイトでは、Twilio 社によるセキュリティ関連のニュースが掲載されますので、合わせてご参照ください。

https://www.twilio.com/blog/author/security

今後とも Twilio をご愛顧いただきますよう、よろしくお願い申し上げます。

Share!!

  • お役立ち情報
  • イベント情報
  • 相談会申込
  • 導入事例